.mat-radio-group {
  display: flex;
}

.mat-radio-button {
  margin-left: 35px;
}

.container {
  width: 90%;
  display: flex;
  flex-direction: row;
}

.regForms {
  flex: 1 1 30%;
  font-family: 'Ubuntu',sans-serif;

}
.regForms h1{
text-align: center
}
.full-width{
  width: 60%;
  margin: auto;
}
.table {
  flex: 1 1 70%;
  text-align: center;
  font-family: 'Ubuntu', sans-serif;
}
@media only screen and (max-width: 1500px) {
 .container {
   width: 90%;
   display: flex;
   flex-direction: column-reverse;
   text-align: center
  }
  .regForms h1{
    /*margin-top: 100px;*/
    text-align: center;
  }
  .regForms{
    width: 100%;
    display: flex;
    flex-direction:column;
    justify-content: center;
    font-family: 'Ubuntu',sans-serif;
  }
  .mat-radio-group {
    display: block;
  }
  .full-width{
    width: 80%;
    margin: auto;
  }
  .table {
    width: 100%;
    text-align: center;
    font-family: 'Ubuntu', sans-serif;
  }
  .option-style{
    margin-left: 0 !important;
  }
  .form-style{
    padding-top: 40px !important;
  }
}
.groupPhoneNumber {
  overflow: auto;
  height: 150px;
}
.username-input mat-form-field,.email-input mat-form-field,.id-input mat-form-field{
  width: 90%;
  margin-left:20px;
  margin-top: 20px;
}
.form-style{
  /*margin-top: 30px;*/
  border-radius: 6px;
  border: 1px solid black;
  box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.5);
  margin-right: 20px;
  transition: all .2s ease-in-out;
}
.form-style:hover{
  transform: scale(1.03);
}
.mat-radio-group{
  width:100%;
  align-items: center;
  justify-content:center;
}
.form-style h4{
  text-align: center;
}

.option-style{
  width: 60%;
  margin-left: 80px;
  margin-top:10px;
}
.button-form{
  display: flex;
  justify-content:center;
  align-items: center;
  margin-bottom: 20px;
}
.button-form>button:nth-child(1){
  margin-right: 10px;
}
.group-col mat-form-field{

  width: 90%;
  margin-left:20px;
  margin-top: 20px;
}
.delete-btn{
  width: 100%;
  display: flex;
  justify-content:center;
  align-items: center;
}
